/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
.grid-failures-grid-wrapper {
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.header {
  justify-content: space-between;
}

.grid-failure-information-overview {
  position: relative;
  height: 94%;
}

.grid-failure-information-condensation {
  position: relative;
  height: 30%;
  margin-bottom: 65px;
  min-height: 200px;
}

.diverse-condensation-btns {
  display: flex;
  justify-content: flex-end;
}

.diverse-condensation-options {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #bdc3c7;
  background-color: #f5f7f7;
  margin-bottom: 1px;
}

#choosed-grid-failure-information-label {
  align-self: flex-end;
  margin-bottom: 12px;
}

.non-outline {
  box-shadow: none !important;
}

.custom-control-label::before,
.custom-control-label::after {
  cursor: pointer;
}
